/* CSS Document */

html, body { margin:0; padding:0 }
body {
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0a84c1;
}
form {
	padding: 0;
	margin: 0;
}

/* General */
.noborder { border: none; }
a { color: #505050; text-decoration: underline; }
a:hover { color: #1489c3; text-decoration: underline; }
br { padding: 0; margin: 0; }

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

/* Container */
#container {
	width: 1024px;
	background: url(../images/bgContainer.gif) repeat-y;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	position: relative;
}
#container2 {
	width: 1024px;
	background: url(../images/bgContainer.gif) repeat-y;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
}

/* Header */
#header {
	width: 1024px;
	height: 77px;
	padding: 0;
	margin: 0;
}

/* Menu */
#menu {
	width: 1024px;
	background: url(../images/bgMenu.jpg) no-repeat;
	height: 43px;
	padding: 10px 0 0 0;
	margin: 0;
	color: #ffffff;
	text-align: center;
}

/* Content */
#content {
	float: right;
	width: 759px;
	padding: 0 0 0 11px;	
	margin: 0;
}
#content2 {
	width: 1014px;
	padding: 0 0 0 10px;	
	margin: 0;
	text-align: left;
}

/* Naviagtion */
#navigation {
	float: left;
	width: 242px;
	
	padding: 0 0 0 7px;
	margin: 0;
}

/* Extra */
#extra {
	float: left;
	clear: left;
	width: 253px;
	padding: 0;
	margin: 0;
}

/* Footer */
#footer {
	clear: both;
	width: 1024px;
	background: url(../images/bgFooter.gif) top no-repeat;
	height: 109px;
	padding: 30px 0 0 0;
	margin: 0 auto;
	color: #ffffff;
}